var LandingPage = require('./components/LandingPage.jsx');
var Genuino = require('./components/Genuino.jsx');
var NotFoundPage = require('./components/NotFoundPage.jsx');

module.exports = [
	{
		path: null,
		handler: NotFoundPage
	},
	{
		path: '/',
		handler: LandingPage
	},
	{
		path: '/genuino',
		handler: Genuino
	},
	{
		path: '/genuino/:mode',
		handler: Genuino
	}
];
